Older Hercules versions

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

Older Hercules versions

Hercules390 - General mailing list
Is there an archive somewhere of older Hercules binaries/source zips ? I'm looking for 3.05 or earlier.
 

Reply | Threaded
Open this post in threaded view
|

Re: Older Hercules versions

Hercules390 - General mailing list
Hi [hidden email],


It looks like the source code for old(-er) releases can be found at the
github page, but no pre-build binaries :

https://github.com/rbowler/spinhawk/releases


But I'm curious: why would you want these older releases ?


- Maarten





On Sun, Feb 5, 2017 at 5:03 PM, [hidden email] [hercules-390] <
[hidden email]> wrote:

>
>
> Is there an archive somewhere of older Hercules binaries/source zips ? I'm
> looking for 3.05 or earlier.
>
>
>
>
Reply | Threaded
Open this post in threaded view
|

Re: Older Hercules versions

Hercules390 - General mailing list
I seem to recall that there was an OSA change and that you need to have 3.05 or earlier to run something like OS/390.
 

---In [hidden email], <hoes.maarten@...> wrote :

 Hi williaj@... mailto:williaj@...,



It looks like the source code for old(-er) releases can be found at the github page, but no pre-build binaries :

https://github.com/rbowler/spinhawk/releases https://github.com/rbowler/spinhawk/releases



But I'm curious: why would you want these older releases ?



- Maarten




Reply | Threaded
Open this post in threaded view
|

Re: Older Hercules versions

Hercules390 - General mailing list
Hi,


Well I'm certainly no expert on the matter, so perhaps I should really just
let the experts weigh in on the matter.

Having said that (sorry, cant help myself) ... that statement seems a
little odd to me, at the very least. I would expect 'newer'
Hercules/Hyperion versions to (better) support 'newer' emulated hardware,
and the operating systems that require it.

Anyway, Ill crawl back under my rock now.
;)


- Maarten



On Sun, Feb 5, 2017 at 5:28 PM, [hidden email] [hercules-390] <
[hidden email]> wrote:

>
>
> I seem to recall that there was an OSA change and that you need to have
> 3.05 or earlier to run something like OS/390.
>
>
> ---In [hidden email], <hoes.maarten@...> wrote :
>
> Hi williaj@...,
>
>
> It looks like the source code for old(-er) releases can be found at the
> github page, but no pre-build binaries :
>
> https://github.com/rbowler/spinhawk/releases
>
>
> But I'm curious: why would you want these older releases ?
>
>
> - Maarten
>
>
>
Reply | Threaded
Open this post in threaded view
|

RE: Older Hercules versions

Hercules390 - General mailing list
In reply to this post by Hercules390 - General mailing list
Some of the binaries are still on www.hercules-390.org <http://www.hercules-390.org> . Copy the URL and manually change the version. Because of the way the windows versions were built the names changed. See:-

 

https://web-beta.archive.org/web/20080701053537/http://www.hercules-390.org <https://web-beta.archive.org/web/20080701053537/http:/www.hercules-390.org>

 

for the 3.05 versions, but if the current version is not working with any OS please submit a bug report….

 

Dave

 

From: [hidden email] [mailto:[hidden email]]
Sent: 05 February 2017 16:03
To: [hidden email]
Subject: [hercules-390] Older Hercules versions

 



Is there an archive somewhere of older Hercules binaries/source zips ? I'm looking for 3.05 or earlier.